RubyGems Navigation menu

activeresource_connections 0.2.0

Extend your ActiveResource model's connections

版本列表:

  1. 0.2.0 - January 31, 2015 (5.5 KB)
  2. 0.1.0 - January 12, 2012 (4.5 KB)

Runtime 依赖关系 (2):

  • activeresource >= 4.0.0, ~> 4.0
  • retryable >= 2.0.0, ~> 2.0
  • Development 依赖关系 (4):

  • bundler ~> 1.7
  • rake ~> 10.4
  • rspec ~> 3.1
  • webmock ~> 1.2
  • 所有者:

    作者:

    • Dimitrij Denissenko

    SHA 256 checksum:

    24cfb4fcb8c09063859f3c59fd4294cd6c35e82db1898b002b05ab6d2da1b740

    下载总次数 12,095

    这个版本 3,632

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: >= 2.0.0

    相关链接: